
/* position and dimensions of the navigator */
.navi {
}


/* items inside navigator */
.navi a {
	width:16px;
	height:16px;
	float:left;
	margin:5px;
	background:url(nav_round.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -16px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -32px;     
}